fieldLayouts:
  b8fe00c2-55bd-4ec5-bcd3-356f14d6eb63:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 110919b2-13d6-4402-b802-6b09b3628be7 # Hero
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Page Builder'
        sortOrder: 2
handle: homepage
hasTitleField: true
name: Homepage
section: 21596a94-8287-4428-99bf-71f5c2cabff3 # Homepage
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
